Subject: [IPFIX] Please take a look at mib-variable-export-06.txt

From: Nevil Brownlee <[email-masked]>
Date: Mon, 07 Jul 2014 14:34:05 +1200

Hi all:

mib-variable-export-06.txt is the last draft on our current charter.
Colin and Paul have revised it after feedback during its WGLC.

Please take another careful look at it and let us know whether it's
ready to submit to IESG now, or whether it has any remaining issues.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                          Computer Science Department
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand